h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  direction: rtl;
  font-family: Alef, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
}

p {
  margin-bottom: 10px;
  font-family: Alef, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.temp {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: -1;
  display: none;
}

.headersec {
  min-height: 810px;
  background-image: url('../images/bgPic.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.headercont {
  text-align: right;
}

.headerpic {
  max-width: 600px;
}

.headerpicdiv {
  display: inline-block;
  margin-top: 180px;
  margin-right: 0px;
  margin-bottom: 86px;
  text-align: right;
}

.bit {
  max-height: 150px;
  margin-top: 180px;
  float: left;
}

.hativasec {
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: #9d2481;
}

.paragraph {
  direction: rtl;
  font-size: 20px;
  line-height: 24px;
}

.jobsec {
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: #662e59;
}

.formcont {
  padding-top: 40px;
  padding-bottom: 74px;
  text-align: center;
}

.heading {
  font-family: Almonitzaraaa, sans-serif;
  color: #656565;
  font-weight: 400;
}

.heading.big {
  font-size: 48px;
  line-height: 48px;
}

.phonelink {
  font-family: Almonitzaraaa, sans-serif;
  color: #9d2481;
  font-size: 90px;
  line-height: 90px;
  letter-spacing: -1px;
  text-decoration: none;
}

.line {
  display: block;
  max-width: 450px;
  margin-right: auto;
  margin-bottom: 58px;
  margin-left: auto;
}

.field {
  height: 60px;
  max-width: 25%;
  margin-left: 20px;
  float: right;
  border-style: none;
  border-radius: 30px;
  background-color: #e0e0e0;
  direction: rtl;
  font-family: Alef, sans-serif;
  color: #313131;
  font-size: 24px;
  line-height: 28px;
}

.form {
  margin-top: 32px;
  text-align: right;
}

.submit-button {
  height: 60px;
  min-width: 140px;
  padding-right: 30px;
  padding-left: 30px;
  border-radius: 30px;
  background-color: #9d2481;
  -webkit-transition: background-color 200ms ease-in-out;
  transition: background-color 200ms ease-in-out;
  font-family: Almonitzaraaa, sans-serif;
  font-size: 36px;
  line-height: 40px;
  font-weight: 400;
}

.submit-button:hover {
  background-color: #662e59;
}

.linkssec {
  background-image: url('../images/strip.jpg');
  background-size: cover;
}

.linkscont {
  padding-top: 130px;
  padding-bottom: 115px;
}

.links {
  width: 40%;
  padding-right: 0px;
  float: right;
  text-align: right;
}

.textlink {
  display: block;
  margin-bottom: 15px;
  direction: rtl;
  font-family: Almonitzaraaa, sans-serif;
  color: #fff;
  font-size: 40px;
  line-height: 44px;
  font-weight: 400;
  text-align: right;
  text-decoration: none;
}

.footercont {
  padding-bottom: 100px;
}

.logo {
  margin-top: -63px;
  margin-bottom: 44px;
  text-align: center;
}

.logopic {
  max-height: 130px;
}

.slogen {
  padding-top: 70px;
  text-align: center;
}

.slogenpic {
  max-height: 90px;
}

.success-message {
  border-radius: 30px;
  background-color: #e0e0e0;
  direction: rtl;
  font-family: Almonitzaraaa, sans-serif;
  color: #656565;
  font-size: 32px;
  line-height: 36px;
}

.error-message {
  border-radius: 30px;
  background-color: #ee2d32;
  direction: rtl;
  font-family: Almonitzaraaa, sans-serif;
  color: #fff;
  font-size: 32px;
  line-height: 36px;
}

@media (max-width: 991px) {
  .headersec {
    min-height: 650px;
    background-position: 50% 50%;
  }
  .headerpic {
    max-width: 400px;
  }
  .field {
    max-width: 24%;
    font-size: 20px;
    line-height: 24px;
  }
  .links {
    width: 50%;
    padding-right: 0px;
  }
}

@media (max-width: 767px) {
  .headersec {
    min-height: 500px;
  }
  .headercont {
    padding-right: 10px;
    padding-left: 10px;
  }
  .headerpic {
    max-width: 300px;
  }
  .headerpicdiv {
    margin-top: 100px;
  }
  .bit {
    margin-top: 100px;
  }
  .hativasec {
    padding-right: 10px;
    padding-left: 10px;
  }
  .paragraph {
    font-size: 18px;
    line-height: 22px;
  }
  .jobsec {
    padding-right: 10px;
    padding-left: 10px;
  }
  .formcont {
    padding-right: 10px;
    padding-left: 10px;
  }
  .field {
    max-width: 100%;
  }
  .submit-button {
    min-width: 100%;
  }
  .linkscont {
    padding-right: 10px;
    padding-left: 10px;
  }
  .links {
    padding-right: 10px;
  }
  .textlink {
    font-size: 24px;
    line-height: 28px;
  }
}

@media (max-width: 479px) {
  .headersec {
    min-height: 200px;
    background-position: 0px 50%;
  }
  .headercont {
    overflow: hidden;
    padding-top: 50px;
  }
  .headerpic {
    max-width: 150px;
  }
  .headerpicdiv {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .bit {
    position: absolute;
    left: 10px;
    top: 10px;
    max-height: 50px;
    max-width: 50px;
    margin-top: 40px;
  }
  .hativasec {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .paragraph {
    font-size: 16px;
    line-height: 20px;
    text-align: right;
  }
  .jobsec {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .formcont {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .heading {
    margin-top: 15px;
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 22px;
  }
  .heading.big {
    font-size: 36px;
    line-height: 36px;
  }
  .phonelink {
    font-size: 36px;
    line-height: 40px;
  }
  .line {
    max-width: 160px;
    margin-top: -10px;
    margin-bottom: 0px;
  }
  .field {
    height: 40px;
    font-size: 16px;
    line-height: 20px;
  }
  .form {
    margin-top: 10px;
    text-align: center;
  }
  .submit-button {
    width: 60px;
    min-width: auto;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 24px;
    line-height: 28px;
  }
  .linkssec {
    background-position: 35% 0%;
  }
  .linkscont {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .links {
    width: 100%;
    padding-right: 0px;
    text-align: center;
  }
  .textlink {
    text-align: center;
  }
  .footercont {
    padding-bottom: 50px;
  }
  .logo {
    margin-top: -35px;
  }
  .logopic {
    max-height: 80px;
    max-width: 80px;
  }
  .slogenpic {
    display: block;
    max-width: 70%;
    margin-right: auto;
    margin-left: auto;
  }
}

@font-face {
  font-family: 'Almonitzaraaa';
  src: url('../fonts/AlmoniTzarAAA.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Almonitzaraaa';
  src: url('../fonts/AlmoniTzarAAA-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Almonitzaraaa';
  src: url('../fonts/AlmoniTzarAAA-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}